.row {
	margin-left:-30px;
*zoom:1;
}
.row:before, .row:after {
	display:table;
	content:"";
	line-height:0;
}
.row:after {
	clear:both;
}
[class*="span"] {
float:left;
min-height:1px;
margin-left:30px;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width:980px;
}
.span12 {
	width:980px;
}
.span11 {
	width:980px;
}
.span10 {
	width:870px;
}
.span9 {
	width:870px;
}
.span8 {
	width:770px;
}
.span7 {
	width:670px;
}
.span6 {
	width:570px;
}
.span5 {
	width:470px;
}
.span4 {
	width:264px;
}
.span3 {
	width:270px;
}
.span2 {
	width:170px;
}
.span1 {
	width:70px;
}
.offset12 {
	margin-left:1230px;
}
.offset11 {
	margin-left:1130px;
}
.offset10 {
	margin-left:1030px;
}
.offset9 {
	margin-left:930px;
}
.offset8 {
	margin-left:830px;
}
.offset7 {
	margin-left:730px;
}
.offset6 {
	margin-left:630px;
}
.offset5 {
	margin-left:530px;
}
.offset4 {
	margin-left:430px;
}
.offset3 {
	margin-left:330px;
}
.offset2 {
	margin-left:230px;
}
.offset1 {
	margin-left:130px;
}
